.template-search .template-search__header .template-search__search {
    display: none;
}
.load-more-wrapper button svg.material-icon {
    margin-right: .5rem;
    animation: eg_infinite_pagination_svg_animation 1.25s ease-out infinite;
}
@keyframes eg_infinite_pagination_svg_animation {
    from { transform: translateY(-.25rem); }
    to { transform: translateY(.25rem); }
}